{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
   <link rel="stylesheet" href="css\MyCSS.css">
  </head>

  <body>
    {% block content %}
    <div class="jumbotron">
      <div class="row">
        <div class="col-sm-1">
        </div>
          <div class="col-sm-10">
            <div class="well">
              <img class="img-responsive center-block" src="{% static 'lab3/img/baseline-person-24px.svg'%}" width="100" height="100" alt="">
              <h1 class="text-center">Putu Agastya</h1>
              <h2 class="text-center">Web Developer</h2>
            </div>
        </div>
          <div class="col-sm-1">
        </div>
      </div>

      <div class="row">
        <div class="col-sm-4">
          <div class="jumbotron">
            <div class="well">
              <h2 class="text-center">Short Bio</h2>
            </div>
            <div class="well">
              <article>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Pellentesque aliquet ornare felis at euismod.
                Praesent pretium ullamcorper arcu, vitae luctus tellus rutrum in.
                Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
                Phasellus vel ipsum gravida nunc gravida egestas.
              </article>
            </div>
          </div>
        </div>

        <div class="col-sm-4">
          <div class="jumbotron">
            <div class="well">
              <h2 class="text-center">Education and experience</h2>
            </div>
            <div class="well">
              <ul>
                <li>
                <b>Universitas Indonesia</b>
                <article class="desc">
                  Ilmu Komputer - Fakultas Ilmu Komputer 2017-Now
                </article>
                </li>
                <li>
                  <b>SMAN 4 Kota BEkasi</b>
                  <article class="desc">
                    MIPA 2014-2017
                  </article>
                </li>
                <li>
                  <b>SMPN 1 Kota Bekasi</b>
                  <article class="desc">
                    2011-2014
                  </article>
                </li>
              </ul>
              <ul>
                <li>
                <b>PJ Perizakom SosPro Tarung</b>
                <article class="desc">
                  handling transportation and permission
                </article>
                </li>
                <li>
                  <b>Polisi Siswa SMA 4 Bekasi</b>
                  <article class="desc">
                    vice president 2016-2017
                  </article>
                </li>
                <li>
                  <b>Scout</b>
                  <article class="desc">
                    2011-2017
                  </article>
                </li>
              </ul>

            </div>
          </div>
        </div>

        <div class="col-sm-4">
          <div class="jumbotron">
            <div class="well">
              <h2 class="text-center">Contact</h2>
            </div>
            <div class="well">
              <article>
                <li>
                  <span><img src="{% static 'lab3/img/baseline-email-24px.svg' %}" width="30" height="30" class="d-inline-block align-top" alt=""></span>
                  agastya.indrayana@gmail.com</a>
                </li>
                <li>
                  <span><img src="{% static 'lab3/img/baseline-smartphone-24px.svg' %}" width="30" height="30" class="d-inline-block align-top" alt=""></span>
                  087878726602</a>
                </li>
                <li>
                  <span><img src="{% static 'lab3/img/baseline-location_on-24px.svg' %}" width="30" height="30" class="d-inline-block align-top" alt=""></span>
                  Kampus UI Depok, Pondok Cina, Beji, Kota Depok, Jawa Barat 16424</a>
                </li>
              </article>
            </div>
          </div>
        </div>
      </div>

    </div>

    </div>


    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    {% endblock content %}
  </body>

  <style>

  </style>
</html>
